close
subdirectory_arrow_left subdirectory_arrow_left Séquenceurs généralistes
Matériel Séquenceurs généralistes {{currentManName}}swap_horiz Steinbergswap_horiz Rechercher une marquekeyboard_arrow_down

Cubase 5 en 64 bits + plug in waves - forum Steinberg Cubase 5

Bonjour,
J'aimerais savoir si quelqu'un à pu testé les plug in waves et cubase 5 en 64 bits sous vista 64.
En effet ayant testé sous sonr 8 les plug de chez waves version 5 ne sont pas reconnues, le sont ils sous cubase 5?
la reponse orientera mon choix de séquenceur car au prix des plug waves vaut mieux que ce soit compatible...
Merci
Ban en faites les plug-in de waves V5 ne sont pas reconnue sur Cubase 4 il me semble j'ai du passer a la version 6
Merde ?? c'est quand meme un sacré investissement !!
Oui j'avoue :oo: mais je suis fan des plugin waves je suis à 2 doigt de m'acheté un pack Diamond :aime:
Un conseil... soyez prudents. Les Plug-ins Waves ne focntionnent pas avec un OS 64 bits. je n'ai pas Cubase mais j'ai Sonar et Soundforge et çà ne marche pas (Mon NPP est inutilisable). Si vous voulez un bon plug-in de mastering, allez plutôt voir Ozone d'Izotope, c'est excellent ou allez voir la Vienna suite de VSL qui intègre une reverb à convolution aussi. Cà, çà marche "finger in the nose" ... et vous ne serez pas obligés de vous abonner à l'arnaque de waves qui s'appelle WUP ! Je me suis abonné pendant un an pour avoir droit aux upgrades gratuits sauf qu'il n'y a pas eu un seul upgrade... Si c'est pas du vol, çà y ressemble fort. Et côté support, celui d'Izotope et de VSL est irréprochable : rapide et ils ne vous lachent pas tant que le Pb n'est pas résolu. Waves ce sont devenus des commerciaux, c'est tout. Ils sont leaders dans l'imagination de ce côté là. La version 6 du NPP a un seul upgrade : on doit utiliser un clef alros qu'avant il n'y en avait pas besoin : allez sur leur site et vous verrez qu'ils vous vendent çà comme si nos compositions musicales allaient devenir meilleures que celles de Mozart grâce à çà ! Ils se foutent de nous ...
Ban j'ai finalement acheté mon pack diamond et je le fais tournée sous mac 8Go de memoire sans probleme mais je pense que tu parlais de PC pas de mac non ?
Je confirme, les plugs waves ne marchent pas sous cubase 5 -64 bits.
Essayez avec 'jBridge'. Ce wrapper permet de rendre un plugins 32 bit compatible 64 bits et donc pouvoir l'utiliser dans un environnement 64 bits. Sinon je crois pas que les performances seraient améliorées avec une version 64 bits de cubase. Installez plutôt la version 32 bits si vos plugins sont essentiellement 32 bits !!!
Chopen...

Non jbridge n'y suffira pas. Le problème est en amont. On ne peut même pas les installer... Jbridge fonctionne très bien en effet mais il faut que le plug-in 32 bits s'installe sinon, il ne le trouve pas.
Citation :
Les Plug-ins Waves ne focntionnent pas avec un OS 64 bits

La V7 vient à peine de supporter le 32 Bits de Windows 7, en revanche ils ont annoncés le support du 64 Bits avec Logic...
Pour le reste ils disent travailler sur le codage mais pas avant 2011...incroyable quand même vu les tarifs !



Compatibilité des Daw/Vst/Plug 32/64 Bits

Sujets les plus actifs dans "Séquenceurs généralistes"

Les dernières questions dans "Séquenceurs généralistes"